# Function errorHandlingConfig

- errorHandlingConfig(config?: ErrorHandlingConfig): ErrorHandlingConfig

  Configure several aspects of error handling if used as a setter or return the current configuration if used as a getter.

  Omitted or undefined options will leave the corresponding configuration values unchanged.

  #### Parameters

  - `Optional` config: ErrorHandlingConfig

  #### Returns ErrorHandlingConfig

  - Defined in src/shared/utils.js:1003